server:
  port: 4200
spring:
  main:
    web-application-type: reactive
    allow-bean-definition-overriding: true
services:
  user_service:
    uri: http://localhost:8005
  auth_service:
    uri: http://localhost:8000


management:
  endpoints:
    web:
      exposure:
        include: "*"
  endpoint:
    health:
      show-details: always
    gateway:
      enabled: true

